{
    "config": {
        "is_pva_enabled": true,
        "is_https_enabled": false,
        "mysql_config": {
            "host": "127.0.0.1",
            "port": 3306,
            "username": "root",
            "password": "Root#156#",
            "timeout_sec": 60
        },
        "media_server_id": "SVMEDIAS00000000000074563C1B94C4",
        "vms_ip": "127.0.0.1",
        "live_src_ip": "127.0.0.1",
        "live_src_port": 3003,
        "rec_src_ip": "127.0.0.1",
        "rec_src_port": 2520,
        "https_config": {
            "domain": "videonetics.com",
            "port": 7443,
            "ssl_dir": "./ssl"
        },
        "is_public_cloud": true
    }
}